body, html {height:100%;}
body {
	font-size: 14px;
	font-family: "Trebuchet MS", arial, sans-serif;
	background: url('http://buildcarbonneutral.org/img/main_bg.png') top left repeat-x #fff;
	margin:0;
	padding:0;
}
#banner {
	width:100%;
	height:117px;
	background: url('http://buildcarbonneutral.org/img/logo_beta.png') no-repeat 20px;
	margin:0;
}
#banner img {width:500px;
height:114px;border:0}
#content {
  width:100%;
  height:780px;
}
#text {width:550px;display:block;position:absolute;}
#calculator {display:block;margin-left:550px;position:absolute;}

#summary {
	width:400px;
	height:148px;
	padding: 20px 20px 10px 50px;
	color:#333;
}
#summary h2 {
        font-size:20px;
	margin:0;
        }
#summary p {
	margin:10px 0 0 0;
        /* font-weight:bold;*/
        font-size:16px;
        }
#message {
line-height:28px;
width:450px;
color:#7397cb;
height:34px;
padding: 4px 10px 4px 50px;
}
#message a {
font-size:38px;
font-weight:bold;
color:#7397cb;
text-decoration:none;
}
#message strong {
font-size:28px;
padding-right:20px;
color:#3f619d;
}
#regular {
	padding: 20px 0 0 50px;
}
#regular p {
	width:500px;
	line-height:1.75em;
	}
#regular a, #regular a:link {	
	color: #027ABB;
	text-decoration:none;
	border-bottom:1px solid #d2e8f4;
	}
#regular a:visited {	
	color: #106491;
text-decoration:none;
border-bottom:1px solid #d2e8f4;
}

#regular a:hover, #regular a:active {	
text-decoration:none;
background-color:#e6f6ff;
border-bottom:1px solid #027ABB;
}
	
#footer {
	clear:both;
	width:100%;
	height:76px;
	background: url('http://buildcarbonneutral.org/img/footer_bg.png') top left repeat-x #CACBCD;
}
#footer p.nav_links {
	margin:0 0 0 10px;
 padding-top:3px;
color:#666;
}
#footer p.credit_links {
margin:10px 0 0 10px;
color:#999;
font-size:12px;
}
#footer p.credit_links a {
color:#666;
}

a, a:link {	
	color: #027ABB;
	text-decoration:none;
}
a:visited {	
	color: #106491;
  text-decoration:none;
}

a:hover, a:active {	
text-decoration:underline;
}

/* calculator form */
/* focus psuedoclass works for standards-compliant browsers only */
input:focus { background-color:#e6f6ff; border: 1px solid #999;}
.form h3 {
text-align:center;
color:#fff;
line-height:.8em;
}
.form {
padding:0;
margin:0;}
#calc_form {
 width:340px;
}
.form small {
font-size:8px; 
line-height:1.5em;
color:#666;
}
#calc_form fieldset
{
	display: block;
	margin: 0;
	border: 0 solid #C6C6C6;
	color:#808080;
	padding: 0;
	font-weight:bold;
}
#calc_form legend
{
	color:#666;
	padding:0;
	margin:0 0 0 -8px;
}

#calc_form label input
{
	position: relative;
	top: -26px;
	left: 130px;
	display: block;
}

#calc_form label.first input
{
	position: relative;
	top: -12px;
	left: 130px;
	display: block;
}
#calc_form label
{
	color:#333;
	height:32px;
	font-size:12px;
	font-weight:normal;
	line-height:12px;
	clear: both;
	float: left;
	display: block;
	width: 120px;
}
#calc_form fieldset.radio label
{
	color:#333;
	height:20px;
	font-size:12px;
	font-weight:normal;
	line-height:12px;
	clear: both;
	float: left;
	display: block;
	width: 80px;
	text-align:left;
  margin-left:150px;
	cursor: pointer;
	cursor: hand;
}
#calc_form fieldset.radio input
{
	position: relative;
	top: -16px;
	left: -22px;
margin-left:0px;
	display: block;
}
#calc_form label.first
{
	margin-top: 3px;
}
#calc_form select
{
	position: relative;
font-size:12px;
	top: -24px;
	left: 130px;
	display: block;
}
#calc_form label.first select
{
	position: relative;
font-size:12px;
	top: -25px;
	left: 130px;
	display: block;
}
#calc_form label.last
{
	margin-top: 12px;
}
#calc_form label.last input
{
	position: relative;
  font-size:12px;
	top: -25px;
	left: 130px;
	display: block;
}
#calc_form input.no_label
{
	position: relative;
  font-size:12px;
	top: 10px;
	left: 7px;
}
#calc_form input.submit {
font-size:1.2em;
color:#666;
margin:0 0 0 130px;
padding:2px;
width:90px;
font-family: "Trebuchet MS", arial, sans-serif;
}
#calc_form input.submit:hover {
color:#86a44c;
}
/* form validation styles */
#advice-validate-number-total_sf {
background-color:#e3eecd;
border:1px solid #85a63d;
font-size:10px;
font-weight:bold;
color:#719600;
position:relative;
display:block;
left: 228px;
top:-40px;
width:120px;
padding:2px;
}
#advice-validate-number-stories_above {
background-color:#e3eecd;
border:1px solid #85a63d;
font-size:10px;
font-weight:bold;
color:#719600;
position:relative;
display:block;
left: 228px;
top:-48px;
width:120px;
padding:2px;
}
#advice-validate-number-stories_below {
background-color:#e3eecd;
border:1px solid #85a63d;
font-size:10px;
font-weight:bold;
color:#719600;
position:relative;
display:block;
left: 228px;
top:-48px;
width:120px;
padding:2px;
}
#advice-validate-number-land_disturbed {
background-color:#e3eecd;
border:1px solid #85a63d;
font-size:10px;
font-weight:bold;
color:#719600;
position:relative;
display:block;
left: 228px;
top:-47px;
width:120px;
padding:2px;
}
#advice-validate-number-land_installed {
background-color:#e3eecd;
border:1px solid #85a63d;
font-size:10px;
font-weight:bold;
color:#719600;
position:relative;
display:block;
left: 228px;
top:-47px;
width:120px;
padding:2px;
}
#advice-required-agree_terms {
background-color:#e3eecd;
border:1px solid #85a63d;
font-size:10px;
font-weight:bold;
color:#719600;
position:relative;
display:block;
clear:both;
top:0px;
width:270px;
padding:2px;
text-align:center;
margin:0 auto 10px auto;
}

/* curvy form border - a lot of work - yuk! */
#t_calc {
margin:0 0 0 20px;
border-collapse:collapse;
}
#t_calc td {
 margin:0;
 padding:0;
 font-size:2px;
}

#t_calc td.flt {
width:23px;
height:15px;
 background: url('http://buildcarbonneutral.org/img/f_l_t.gif') top right no-repeat ;
}
#t_calc td.fmt {
 background-color:#C6C6C6;
}
#t_calc td.frt {
width:23px;
height:15px;
background: url('http://buildcarbonneutral.org/img/f_r_t.gif') top left no-repeat ;
}

#t_calc td.flm {
 background: url('http://buildcarbonneutral.org/img/f_l_m.gif') repeat-y top;
 width:23px;
}
#t_calc td.form {
 font-size:14px;
 padding:10px;
 background-color:#C6C6C6;
}
#t_calc td.frm {
 background: url('http://buildcarbonneutral.org/img/f_r_m.gif') repeat-y top;
 width:23px;
}

#t_calc td.flb {
width:23px;
background: url('http://buildcarbonneutral.org/img/f_l_b.gif') 0 0 no-repeat ;
}
#t_calc td.fmb {
 background: url('http://buildcarbonneutral.org/img/m_b.gif') 0 8px repeat-x #C6C6C6;
}
#t_calc td.frb {
width:23px;
 background: url('http://buildcarbonneutral.org/img/f_r_b.gif') top left no-repeat ;
}